{ pkgs, ... }:
{
  home = {
    packages = with pkgs; [ swappy ];
    file.".config/swappy/config".text = ''
      [Default]
      early_exit=true
      save_dir=$HOME/Pictures/Screenshots
    '';
  };
}
